version: 1.6.1
files:
  - url: Koodo-Reader-1.6.1.exe
    sha512: MwTD5vME3jvpfTzKGpZ3A3vWdX+p1iC2sBju18HhM+oZP2EhTxTvvo8VIubaonGibY9vBCQu8lhx+3K8plCHQg==
    size: 61084983
path: Koodo-Reader-1.6.1.exe
sha512: MwTD5vME3jvpfTzKGpZ3A3vWdX+p1iC2sBju18HhM+oZP2EhTxTvvo8VIubaonGibY9vBCQu8lhx+3K8plCHQg==
releaseDate: '2023-12-17T07:23:45.936Z'
